<IfModule mod_ssl.c>
<VirtualHost *:443>
        ServerAdmin info@static-files.appointmentservices.com
        ServerName static-files.appointmentservices.com
        DocumentRoot /var/www/html/filemanager

        <Directory /var/www/html/filemanager>
            Options Indexes FollowSymLinks
            AllowOverride All
            Require all granted
        </Directory>

        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined

        <IfModule mod_dir.c>
            DirectoryIndex index.php index.pl index.cgi index.html index.xhtml index.htm
        </IfModule>

SSLCertificateFile /etc/letsencrypt/live/static-files.appointmentservices.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/static-files.appointmentservices.com/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
